/*  -------------------------------------------------------------
    MEDIA QUERIES - CLEAR PIXEL 2015
    - - - - - - - - - - - - - - - - - - - - - - - - - - - - - - -   */

    @media screen and (max-width: 1180px) {

        /* Section */

        .section {
            padding: 0;
        }




        /* Hover Overrides */

        #prefooter .contact a:hover,
        #footer a:hover {
            text-decoration: none;
        }

        #prefooter .contact .facebook a:hover {
            border-color: #fff;
            background-color: transparent;
        }

        


        /* Header */

        #header {
            margin: 0;
        }

        #header .border {
            display: none;
        }




        /* PreFooter */

        #prefooter {
            padding: 0;
        }

        #prefooter .contact {
            float: none;
            padding: 20px 10px;
            width: 100%;
            text-align: center;
        }

        #prefooter .map {
            display: block;
            width: 100%;
        }
    }




    @media screen and (max-width: 800px) {

        /* Columns */

        #content .columns.half_width .column,
        #content .columns.half_width .column.last {
            width: 100%;
        }

        #content .columns.half_width .column {
            float: none;
        }

        #content .columns.half_width .column.last {
            float: none;
        }

        #content .columns.colour_scheme_1,
        #content .columns.colour_scheme_2,
        #content .columns.colour_scheme_3 {
            padding: 0 10px;
        }
    }



    @media screen and (max-width: 750px) {

        /* Header */

        #header {
            padding: 10px;
            text-align: center;
        }

        #header a.phone:link,
        #header a.phone:visited {
            display: block;
            margin-top: 20px;
            text-align: center;
            float: none;
        }

        #header .logo {
            display: inline-block;
            float: none;
        }
    }